Bug 126549 - When Support groovy official ?
When Support groovy official ?
Status: RESOLVED DUPLICATE of bug 97176
Product: groovy
Classification: Unclassified
Component: Code
6.x
PC Windows XP
: P1 (vote)
: TBD
Assigned To: issues@ide
issues@groovy
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-02 13:47 UTC by saeed_z_f
Modified: 2008-10-30 14:24 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description saeed_z_f 2008-02-02 13:47:17 UTC
We want netbeans groovy module that support from netbeans officially.
Comment 1 martin_adamek 2008-02-02 16:41:15 UTC


*** This issue has been marked as a duplicate of 97176 ***


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo